﻿@charset "utf-8";
body{max-width:1920px;}
ul.meccxpowervideo {display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 15px}
ul.meccxpowervideo li {width: 32%;margin-bottom: 25px;text-align: center;display: flex;flex-direction: column}
ul.meccxpowervideo li iframe {width: 100%}
ul.meccxpowervideo li >p:first-child {margin-bottom: 10px}
ul.down-list {display:flex;flex-wrap:wrap}
ul.down-list li{width:33%;text-align:center;padding:0 20px;box-sizing:border-box}
.pro-main .pro-d-main .sidebar{display:none;}
 .nysinggle .contact-us .sidebar , .nysinggle .case-studies .sidebar , .nysinggle .about-us .sidebar , .nysinggle .certificate .sidebar , .nysinggle .production-workshop .sidebar , .nysinggle .team .sidebar{display: none;}
.common-main .sidebar{display: none;}
#corecenterswiper .swiper-slide{height: auto;}
#corecenterswiper .swiper-slide img{height: 100%;}
@media (min-width:1081px){body:not(.nobanner) header:not(.is-fix){background: initial;box-shadow:none}
body:not(.nobanner) header+main{margin-top: 0;}
header:not(.is-fix) .head-nav>ul>li>a{color:#fff;}
header:not(.is-fix) .head-nav>ul>li>a:hover,header:not(.is-fix) .head-nav>ul>li>a.inmenu_1{color:var(--color)}}
@media (min-width:1081px){.head-logo>img{max-height:35px;}
.head-nav>ul>li>a{white-space:nowrap;}}
@media (min-width:1081px) and (max-width:1700px){.head-nav>ul>li{margin:0 10px;}}
@media (min-width:1081px) and (max-width:1300px){.head-nav>ul>li{margin:0 7px;}}
.foot-item.foot-social .footer-img img{max-width: 140px;}
@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:1000px;flex-wrap:wrap;left:-400px;display:none !important}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
.head-nav>ul>li#liproducts:hover>.submenu{display:flex !important;}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;line-height:normal;font-weight: var(--fontbold7);}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
.wmkcinquirybtn{cursor:pointer}
.wmkcpopup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:none;align-items:center;justify-content:center}
.wmkcpopup-inquiry.is-active{display:flex}
.wmkcpopup-inquiry.is-active .wmkcinquiry-box{animation:wmkcinquiryanimation .3s forwards}
.wmkcinquiry-diaolg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.wmkcinquiry-box{z-index:2;background:#fff;width:100%;max-width:900px;margin:0 auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.wmkcinquiry-box .wmkcinquiry-top{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px}
.wmkcinquiry-box .wmkcinquiry-title{font-weight:700;font-size:var(--fontsize20);text-align:left}
.wmkcinquiry-box .wmkcinquiry-close{position:relative;cursor:pointer;width:30px;height:30px}
.wmkcinquiry-box .wmkcinquiry-close::before{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(45deg)}
.wmkcinquiry-box .wmkcinquiry-close::after{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(-45deg)}
@keyframes wmkcinquiryanimation{0%{transform:translateY(20px);opacity:.5}
100%{transform:translateY(0);opacity:1}
}      .home-footintro{padding:5% 0;text-align:center;background:url(https://css02.v15cdn.com/m434/imgs/cap.webp) no-repeat bottom;background-size:cover}
.home-footintro .home-title{margin-bottom:10px;text-transform:inherit;font-weight:800}
.home-footintro .home-more{margin-top:3em;border-radius:30px;text-transform:inherit}
.home-footintro .home-title span:after{display:none}
.home-footintro .home-title span{color:var(--color);font-weight:600}
.home-footintro .home-more{min-width:150px;padding:0px 20px;height:45px;border-radius:30px;background:var(--color);color:#FFFFFF;text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:var(--fontsize16);position:relative;z-index:1;overflow:hidden}
.home-footintro .home-title{font-size:40px;font-weight:var(--fontbold6);text-align:center;text-transform:uppercase;line-height:1.4}
@media (max-width:500px){.home-footintro{padding:30px 0 40px}
.home-footintro .home-more{margin-top:1em}
}